WordPress NextGEN Gallery Plugin 'swfupload.swf' Multiple Cross Site Scripting Vulnerabilities

References:


 

Privacy Statement
Copyright 2010, SecurityFocus